View Issue Details

IDProjectCategoryView StatusLast Update
0001779SOGoWeb Mailpublic2012-05-03 10:03
Reporterhwestphal Assigned Tofrancis  
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.14 
Fixed in Version1.3.15 
Summary0001779: german translation broken for attached mails
Description

German Translation for headers of attached mails (as in MTA failure reports)
is taken from certification context and thus wrong for E-Mails.

Translation of regular E-Mail headers is correct though.

Wrong Terms:
Zertifizierter: for Subject:
Bis: for To: (outlook fails the same way :) )

Additional Information

SOGo runs on CentOS 5.8
(epel-rpm sogo-1.3.14-1.el5)

TagsNo tags attached.

Activities

2012-04-25 16:53

 

MailHeaderTranslationBug.png (19,675 bytes)   
MailHeaderTranslationBug.png (19,675 bytes)   
hwestphal

hwestphal

2012-04-25 16:55

reporter   ~0003815

Original headers in mail spool file were:

Subject: BANNED contents from you (.exe,.exe-ms,Fire Safety Guidance.pdf.exe)
From: "Content-filter at sirius.verit.de" <postmaster@sirius.verit.de>
To: [forged email address removed to protect the innocent ;) ]
Date: Fri, 20 Apr 2012 00:03:53 +0200 (CEST)

francis

francis

2012-04-26 08:44

administrator   ~0003817

Reminder sent to: Christian Mack

Christian, can you check the strings on Transifex for UI/MailPartViewers?

https://www.transifex.net/projects/p/sogo/language/de/

Thanks!

Christian Mack

Christian Mack

2012-04-26 11:03

developer   ~0003818

I corrected it in Transifex.

Should now be fine, as I checked all other strings as well in UI/MailPartViewers.

francis

francis

2012-05-03 10:02

administrator   ~0003851

Translation updated in revision e71302ef32dd76ceb9c55572fbd7d80667f85385. Thanks!

Issue History

Date Modified Username Field Change
2012-04-25 16:53 hwestphal New Issue
2012-04-25 16:53 hwestphal File Added: MailHeaderTranslationBug.png
2012-04-25 16:55 hwestphal Note Added: 0003815
2012-04-26 08:44 francis Note Added: 0003817
2012-04-26 11:03 Christian Mack Note Added: 0003818
2012-05-03 10:02 francis Note Added: 0003851
2012-05-03 10:02 francis Status new => resolved
2012-05-03 10:02 francis Fixed in Version => 1.3.15
2012-05-03 10:02 francis Resolution open => fixed
2012-05-03 10:02 francis Assigned To => francis